langcode: en
status: true
dependencies:
  module:
    - menu_link_content
    - paragraphs
id: paragraph.field_p_menu_row_link
field_name: field_p_menu_row_link
entity_type: paragraph
type: entity_reference
settings:
  target_type: menu_link_content
module: core
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
